<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="200,140" control.size="400, 200"
         control.backcolor="142, 142, 142">

    <layer type="UILayer" name="Title" style="800x480_Initialization.dlg.xml#PanelStyle"
           control.location="0, 10" control.size="400, 40" text.text1.size="18"
           text.text1.caption="Magnis" />

    <layer type="UILayer" name="TItleLine"
           control.location="30, 55" control.size="340, 1" control.backcolor="255,255,255"
           fill.solidcolor="255,255,255" border.style="BORDER_NONE" />

    <layer type="UILayer" name="Caption1" style="800x480_Initialization.dlg.xml#PanelStyle"
           control.location="0, 60" text.text1.caption="Initializing Hardware..." />

    <!--<layer type="UILayer" name="Caption2" style="800x480_Initialization.dlg.xml#PanelStyle"
           control.location="0, 130" text.text1.caption="Please Wait.." />-->
    
  </body>
  
  <PanelStyle control.size="400, 140" 
              fill.style="FILL_SOLID" fill.solidcolor="142, 142, 142" border.style="BORDER_NONE"
              text.text1.fontstyle="regular" text.text1.size="16"  text.itemcount="1" text.text1.color="255,255,255"
              text.text1.halignment="center" text.text1.valignment="center" text.text1.multiline="true"
              />
</BlueJayGUI>